/* *********************************************************************************************************************
    CSS Grid - 12 Columns Fluid CSS Grid System
        1200px - perfectly fits 1280 screens
            12 columns
            margin 3% / 36px (full-width)
            col1 5.5% / 66px (full-width)

        1000px - perfectly fits 1024 screens
            12 columns
            margin 3% / 30px (full-width)
            col1 5.5% / 55px (full-width)
*/
/* *********************************************************************************************************************
 * Main container for all
 */
.grid-1000, .grid-1200 {
    margin: 0 auto;
    padding: 0 0 0 1%; /* THAT'S THE NAME ;) */
}

.grid-1200 {
    max-width: 1220px;
}

.grid-1000 {
    max-width: 1020px;
}

.row {
    clear: both;
    padding: 0 10px;
}

/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    float: left;
    margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
    margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

/* *********************************************************************************************************************
 * Disable padding left/right 10px if I'm 1024 or gibber - correct percentage math
 */
@media all and (min-width: 1024px) {
    .grid-1000 {
        max-width: 1000px;
    }

    .grid-1000 .row {
        padding: 0;
    }
}

/* *********************************************************************************************************************
 * Small devices
 */
@media all and (max-width: 768px) {
    .row {
    }

    .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
        float: none;
        width: 99%;
    }
}
